 
            #AnswerBox
            { 
            background: white; 
            }
            .disclaimer
            {
            font-style:italic;
            }	 
            #CalcBox, #IsoTableBox
            { 
            padding-right:1em;
            padding-left:1em;
            padding-top:1em;
            padding-bottom:1em;
            background-color:#d9d9d9;
            }
            #CalcBox .row, #CalcBox [class*="col-"], #CalcBox div, #CalcBox container
            {
            padding-left:0em;
            padding-right:0em;
            margin-left:0em;
            margin-right:0em;
            }
            #CalcBox .jumbotron
            {
            padding:1em;
            margin:0em;
            }
            #CalcBox h2
            {
            padding:0em;
            }
            .ISOSelected
            {
            color: #ffffff;
            text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
            background-color: #006dcc;
            *background-color: #0044cc;
            background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
            background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
            background-image: -o-linear-gradient(top, #0088cc, #0044cc);
            background-image: linear-gradient(to bottom, #0088cc, #0044cc);
            background-repeat: repeat-x;
            border-color: #0044cc #0044cc #002a80;
            border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
            filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
            }
            .blink_me {
            -webkit-animation-name: blinker;
            -webkit-animation-duration: 1.0s;
            -webkit-animation-timing-function: linear;
            -webkit-animation-iteration-count: infinite;
            -moz-animation-name: blinker;
            -moz-animation-duration: 1.0s;
            -moz-animation-timing-function: linear;
            -moz-animation-iteration-count: infinite;
            animation-name: blinker;
            animation-duration: 1.0s;
            animation-timing-function: linear;
            animation-iteration-count: infinite;
            }
            @-moz-keyframes blinker {  
            0% { opacity: 1.0; }
            50% { opacity: 0.5; }
            100% { opacity: 1.0; }
            }
            @-webkit-keyframes blinker {  
            0% { opacity: 1.0; }
            50% { opacity: 0.5 }
            100% { opacity: 1.0; }
            }
            @keyframes blinker {  
            0% { opacity: 1.0; }
            50% { opacity: 0.5; }
            100% { opacity: 1.0; }
            }
 